{
    "variants": {
        "": [
			{ "model": "block/granite"},
            { "model": "block/granite1"},
			{ "model": "block/granite2"},
			{ "model": "block/granite3"},
			{ "model": "block/granite4"}
        ]
    }
}
